package store

import "git.t-juice.club/microfilm/users"

type UserStore interface {
	AddUser(users.User) error
	DeleteUser(id string) error
	UpdateUser(users.User) error
	GetUser(id string) (users.User, error)
}
